// mfcDlg.h : header file
//

#if !defined(AFX_MFCDLG_H__C4948775_290F_4091_AB70_CA72E42EA07E__INCLUDED_)
#define AFX_MFCDLG_H__C4948775_290F_4091_AB70_CA72E42EA07E__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "../../dwlcore.h"

/////////////////////////////////////////////////////////////////////////////
// CMfcDlg dialog

class CMfcDlg : public CDialog
{
// Construction
public:  
  CStringList MemoTxt;
  
	CMfcDlg(CWnd* pParent = NULL);	// standard constructor
  ~CMfcDlg(void);

// Dialog Data
	//{{AFX_DATA(CMfcDlg)
	enum { IDD = IDD_MFC_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CMfcDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;
    
	// Generated message map functions
	//{{AFX_MSG(CMfcDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnCheck3();
	afx_msg void OnCheck1();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_MFCDLG_H__C4948775_290F_4091_AB70_CA72E42EA07E__INCLUDED_)
